Bug 1194491

Summary: abduco-0.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: abducoAssignee: Igor Gnatenko <ignatenko>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: denis, ignatenko, psabata
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: abduco-0.3-1.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-03-09 08:20:56 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2015-02-20 00:10:15 UTC
Latest upstream release: 0.3
Current version/release in rawhide: 0.2-2.fc22
URL: http://www.brain-dump.org/projects/abduco/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-02-20 00:14:22 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9001139

Comment 2 Upstream Release Monitoring 2015-02-26 18:03:36 UTC
dfateyev's abduco-0.3-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=615495

Comment 3 Fedora Update System 2015-02-26 18:42:34 UTC
abduco-0.3-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/abduco-0.3-1.fc22

Comment 4 Fedora Update System 2015-02-26 18:43:31 UTC
abduco-0.3-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/abduco-0.3-1.fc21

Comment 5 Fedora Update System 2015-02-26 18:44:08 UTC
abduco-0.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/abduco-0.3-1.fc20

Comment 6 Fedora Update System 2015-02-26 18:45:00 UTC
abduco-0.3-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/abduco-0.3-1.el7

Comment 7 Fedora Update System 2015-02-26 18:46:11 UTC
abduco-0.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/abduco-0.3-1.el6

Comment 8 Fedora Update System 2015-02-27 09:24:54 UTC
Package abduco-0.3-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abduco-0.3-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-2731/abduco-0.3-1.fc21
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2015-03-09 08:20:56 UTC
abduco-0.3-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-03-09 08:37:17 UTC
abduco-0.3-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-03-09 08:39:38 UTC
abduco-0.3-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-03-15 00:59:28 UTC
abduco-0.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-03-15 01:00:48 UTC
abduco-0.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.